Project Serve 2010 Error:Project Server 2010 要求至少使用 Microsoft Internet Explorer 7

0

本文作者:xjtudll  发布于:2016-3-7  分类:技术心得  点击:


安装好project server2010后,提示:

Project Server 2010 要求至少使用 Microsoft Internet Explorer 7.0。

如下图所示:

sshot-3

换成IE11,还是提示这个问题,怎么办呢?猜测可能是IE兼容性问题,于是修改兼容性设置

386e647e-ba1d-40e0-bab5-5621e01b012b

修改完后,问题又来了,firefox还是不能访问。

经过查找资料,发现Project server 2010 只支持IE7~IE11,但是Project server 2010 SP1支持firefox

升级Project server 2010 SP1,问题解决。

1288c92c-772a-4b69-bf9c-b10bfbfba78a

参考资料:

https://technet.microsoft.com/zh-cn/library/ff631137.aspx

本文标签: Office  
本文Url: http://www.xjtudll.cn/Exp/392/ (出自: 鸟的天空)
我要引用: 点击这里获取该日志的TrackBack引用地址

相关文章:

324. excel中数据行转列,多行转一列  (2014-9-1 14:7:7)

333. word文档无法打开插入文档里的RAR文件  (2014-8-15 17:31:46)

332. 如何去掉页眉的表格后的回车  (2014-8-10 17:30:48)

281. Excel引用单元格地址的方法  (2013-8-6 14:42:10)

268. Word表格显示/隐藏虚框  (2013-4-25 16:12:11)

217. 利用Excel绘制时序波形  (2012-1-1 9:21:46)

214. 安装VS2010后打开ppt开始配置VS2010  (2011-12-22 8:11:10)

170. Word删除空格、空行、超链接宏  (2011-4-12 9:55:14)

160. Word批量删除图片、超链接、空格等技巧  (2011-1-20 17:44:33)

159. Word画横线和波浪线的技巧  (2011-1-20 13:42:49)

0 Comments

Write a comment ?